| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# XMLValidator.hpp File Reference

Include dependency graph for XMLValidator.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XMLValidator
| This abstract class provides the interface for all validators. More...

## Defines

#define | XMLVALIDATOR_HPP

## Define Documentation

#define XMLVALIDATOR_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.